Subject: Fwd: Leave request
From: Shahnawaz Akbar Dar <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sun, 12 Jun 2016 21:21:45 +0530 (IST)

From: "Shahnawaz Akbar Dar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Sunday, June 12, 2016 3:15:38 PM 
Subject: Leave request 

Hi Ma'am 

I would like to request leave for 10 days starting from 08 July 2016 to 17 July 2016 on the eve of Eid. I could not spend my last Eid with my family. Also I have not seen my newborn nephew yet he is four now and my grandmother is ailing from a long time and insisting me to visit. Kindly accept my leave on the above mentioned date as I have not asked for a single leave since five months.Thanking you in advance. 

Regards, 
Shahnawaz